--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Present the colour as an RGB HTML/CSS colour string (e.g., &quot;rgb(0%, 50%, 100%)&quot;).
full_name: Color::GrayScale#css_rgb
is_singleton: false
name: css_rgb
params: ()
visibility: public
